%define shortname    phase 
%define version 0.6 
%define release 1mdk 

Name:           kde-style-%{shortname} 
Summary:        Phase Theme for KDE3.3.x 
Version:        %{version} 
Release:        %{release} 
Source0:        %{shortname}-%{version}.tar.bz2
URL:            http://www.kde-look.org
Group:          Graphical desktop/KDE 
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-buildroot 
License:        GPL 
Requires: 		kdelibs
BuildRequires:  kdelibs-devel
BuildRequires:  qt3-devel

%description
Theme "phase" for KDE 3.3.x

%prep 
%setup -q -n %{shortname}-%{version} 

%build 
%configure 
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean 
rm -rf $RPM_BUILD_ROOT 

%files 
%defattr(-,root,root,0755) 
%doc README AUTHORS
%{_libdir}/kde3/kstyle_phase_config.la
%{_libdir}/kde3/kstyle_phase_config.so
%{_libdir}/kde3/plugins/styles/phasestyle.la
%{_libdir}/kde3/plugins/styles/phasestyle.so
%{_datadir}/apps/kstyle/themes/phase.themerc


%changelog 
* Thu Dec 02 2004 Laurent Culioli <laurent@mandrake.org> 0.6-1mdk
- new version
- fix invalid-spec-name

* Sun Oct 31 2004 Nicolas Chipaux <chipaux@mandrakesoft.com> 0.5-1mdk
- Initial release 
